<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1c60a6f47">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <branch>legislative</branch>
         <dateIngested>2024-04-03</dateIngested>
    </extension>
    <titleInfo>
         <title>Prohibiting bribes to foreign officials: hearing before the Committee on Banking, Housing, and Urban Affairs, United States Senate, Ninety-fourth Congress, second session, on S. 3133 ... S. 3379 ... S. 3418 ... May 18, 1976.</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-94shrg72525O</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-94shrg72525O/pdf/CHRG-94shrg72525O.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">1976-05-18</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>reformatted digital</digitalOrigin>
         <extent>72 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.B 22/3:B 76/3</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-94shrg72525O</identifier>
    <identifier type="local">P0b002ee1c60a6f47</identifier>
    <identifier type="ILS system id">5754</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2024-04-03</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2024-04-03</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-94shrg72525O</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SHRG</docClass>
         <accessId>CHRG-94shrg72525O</accessId>
         <type>G</type>
         <chamber>SENATE</chamber>
         <congress>94</congress>
         <session>2</session>
         <heldDate>1976-05-18</heldDate>
         <submittedMetadata>historical</submittedMetadata>
    </extension>
    <extension>
         <searchTitle>Prohibiting bribes to foreign officials: hearing before the Committee on Banking, Housing, and Urban Affairs, United States Senate, Ninety-fourth Congress, second session, on S. 3133 ... S. 3379 ... S. 3418 ... May 18, 1976.</searchTitle>
         <granuleClass>FIRSTPART</granuleClass>
         <accessId>CHRG-94shrg72525O</accessId>
         <classification authority="sudocs">Y 4.B 22/3:B 76/3</classification>
         <isAppropriation>false</isAppropriation>
         <jacketId>72-525 O</jacketId>
         <congCommittee authorityId="ssbk00" chamber="S" congress="94" type="S">
                                    
              <name type="authority-standard">Committee on Banking, Housing, and Urban Affairs</name>
                                    
              <name type="authority-short">Banking, Housing, and Urban Affairs</name>
                                
        </congCommittee>
         <congMember bioGuideId="P000553" chamber="S" congress="94" party="D" role="COMMMEMBER" state="WI">
                                    
              <name type="authority-fnf">William Proxmire</name>
                                    
              <name type="authority-lnf">Proxmire, William</name>
                                
        </congMember>
         <congMember bioGuideId="S000701" chamber="S" congress="94" party="D" role="COMMMEMBER" state="AL">
                                    
              <name type="authority-fnf">John J. Sparkman</name>
                                    
              <name type="authority-lnf">Sparkman, John J.</name>
                                
        </congMember>
         <congMember bioGuideId="W000502" chamber="S" congress="94" party="D" role="COMMMEMBER" state="NJ">
                                    
              <name type="authority-fnf">Harrison A. Williams Jr.</name>
                                    
              <name type="authority-lnf">Williams, Harrison A., Jr.</name>
                                
        </congMember>
         <congMember bioGuideId="M000486" chamber="S" congress="94" party="D" role="COMMMEMBER" state="NH">
                                    
              <name type="authority-fnf">Thomas J. McIntyre</name>
                                    
              <name type="authority-lnf">McIntyre, Thomas J.</name>
                                
        </congMember>
         <congMember bioGuideId="C000877" chamber="S" congress="94" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="authority-fnf">Alan Cranston</name>
                                    
              <name type="authority-lnf">Cranston, Alan</name>
                                
        </congMember>
         <congMember bioGuideId="S000890" chamber="S" congress="94" party="D" role="COMMMEMBER" state="IL">
                                    
              <name type="authority-fnf">Adlai E. Stevenson III</name>
                                    
              <name type="authority-lnf">Stevenson, Adlai E., III</name>
                                
        </congMember>
         <congMember bioGuideId="B000444" chamber="S" congress="94" party="D" role="COMMMEMBER" state="DE">
                                    
              <name type="authority-fnf">Joseph R. Biden Jr.</name>
                                    
              <name type="authority-lnf">Biden, Joseph R., Jr.</name>
                                
        </congMember>
         <congMember bioGuideId="M000956" chamber="S" congress="94" party="D" role="COMMMEMBER" state="NC">
                                    
              <name type="authority-fnf">Robert B. Morgan</name>
                                    
              <name type="authority-lnf">Morgan, Robert B.</name>
                                
        </congMember>
         <congMember bioGuideId="T000322" chamber="S" congress="94" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="authority-fnf">John G. Tower</name>
                                    
              <name type="authority-lnf">Tower, John G.</name>
                                
        </congMember>
         <congMember bioGuideId="B000871" chamber="S" congress="94" party="R" role="COMMMEMBER" state="MA">
                                    
              <name type="authority-fnf">Edward W. Brooke</name>
                                    
              <name type="authority-lnf">Brooke, Edward W.</name>
                                
        </congMember>
         <congMember bioGuideId="P000009" chamber="S" congress="94" party="R" role="COMMMEMBER" state="OR">
                                    
              <name type="authority-fnf">Bob Packwood</name>
                                    
              <name type="authority-lnf">Packwood, Bob</name>
                                
        </congMember>
         <congMember bioGuideId="H000463" chamber="S" congress="94" party="R" role="COMMMEMBER" state="NC">
                                    
              <name type="authority-fnf">Jesse Helms</name>
                                    
              <name type="authority-lnf">Helms, Jesse</name>
                                
        </congMember>
         <congMember bioGuideId="G000072" chamber="S" congress="94" party="R" role="COMMMEMBER" state="UT">
                                    
              <name type="authority-fnf">E. J. (Jake) Garn</name>
                                    
              <name type="authority-lnf">Garn, E. J. (Jake)</name>
                                
        </congMember>
         <bill congress="94" context="COVER" number="3133" type="S"></bill>
         <bill congress="94" context="COVER" number="3379" type="S"></bill>
         <bill congress="94" context="COVER" number="3418" type="S"></bill>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on Banking, Housing, and Urban Affairs</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>William Proxmire</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John J. Sparkman</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Harrison A. Williams Jr.</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Thomas J. McIntyre</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Alan Cranston</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Adlai E. Stevenson III</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Joseph R. Biden Jr.</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Robert B. Morgan</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John G. Tower</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Edward W. Brooke</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bob Packwood</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jesse Helms</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>E. J. (Jake) Garn</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 3133 (94th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 3133</identifier>
         <extension>
              <congress>94</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 3379 (94th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 3379</identifier>
         <extension>
              <congress>94</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 3418 (94th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 3418</identifier>
         <extension>
              <congress>94</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
</mods>